Last Comment Bug 1180472 - Port bug 1173730 to TB [Use solid tab separator image on Windows 10]
: Port bug 1173730 to TB [Use solid tab separator image on Windows 10]
Status: RESOLVED FIXED
Apply patch after bug 1180487
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: All All
-- normal (vote)
: Thunderbird 42.0
Assigned To: Richard Marti (:Paenglab)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-05 01:32 PDT by Richard Marti (:Paenglab)
Modified: 2015-08-07 13:56 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
tabSeparator.patch (3.93 KB, patch)
2015-07-05 01:33 PDT, Richard Marti (:Paenglab)
no flags Details | Diff | Splinter Review
tabSeparator.patch (3.78 KB, patch)
2015-08-06 04:12 PDT, Richard Marti (:Paenglab)
philipp: review+
Details | Diff | Splinter Review

Description User image Richard Marti (:Paenglab) 2015-07-05 01:32:22 PDT
FX uses now since bug 1173730 a solid tab separator on Win10. This bug is to apply this for TB.
Comment 1 User image Richard Marti (:Paenglab) 2015-07-05 01:33:58 PDT
Created attachment 8629636 [details] [diff] [review]
tabSeparator.patch

Simple port to TB.
Comment 2 User image Richard Marti (:Paenglab) 2015-08-06 04:12:27 PDT
Created attachment 8644281 [details] [diff] [review]
tabSeparator.patch

Updated after bug 1180487 became r+ and has c-n.

This patch needs to be applied after bug 1180487.
Comment 3 User image aleth [:aleth] 2015-08-07 13:54:27 PDT
url:        https://hg.mozilla.org/comm-central/rev/9924b6cf77371fd5445d2912a7e6813fdf4c21c2
changeset:  9924b6cf77371fd5445d2912a7e6813fdf4c21c2
user:       Richard Marti <richard.marti@gmail.com>
date:       Thu Aug 06 12:40:10 2015 +0200
description:
Bug 1180472 - Use solid tab separator on Windows 8 and 10. r=Fallen

Note You need to log in before you can comment on or make changes to this bug.